summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'roslin.html')
-rw-r--r--roslin.html34
1 files changed, 18 insertions, 16 deletions
diff --git a/roslin.html b/roslin.html
index 0b0b7dac066..9b9c71ce2cb 100644
--- a/roslin.html
+++ b/roslin.html
@@ -38,37 +38,39 @@
</pre></td></tr>
<tr class="" id="l14"><td><a href="#l14"><span>14</span></a></td><td><pre>$ pmaint sync roslin
</pre></td></tr>
- <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>Already up to date.
+ <tr class="" id="l15"><td><a href="#l15"><span>15</span></a></td><td><pre>WARNING:pkgcore:SwordArMor repo at '/var/lib/repo-mirror-ci/sync/SwordArMor', doesn't specify masters in metadata/layout.conf. Please explicitly set masters (use "masters =" if the repo is standalone).
</pre></td></tr>
- <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>*** syncing roslin
+ <tr class="" id="l16"><td><a href="#l16"><span>16</span></a></td><td><pre>Already up to date.
</pre></td></tr>
- <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** synced roslin
+ <tr class="" id="l17"><td><a href="#l17"><span>17</span></a></td><td><pre>*** syncing roslin
</pre></td></tr>
- <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre> * Sync succeeded
+ <tr class="" id="l18"><td><a href="#l18"><span>18</span></a></td><td><pre>*** synced roslin
</pre></td></tr>
- <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre>$ git log --format=%ci -1
+ <tr class="" id="l19"><td><a href="#l19"><span>19</span></a></td><td><pre> * Sync succeeded
</pre></td></tr>
- <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
+ <tr class="" id="l20"><td><a href="#l20"><span>20</span></a></td><td><pre>$ git log --format=%ci -1
</pre></td></tr>
- <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 roslin
+ <tr class="" id="l21"><td><a href="#l21"><span>21</span></a></td><td><pre>$ git show -q --pretty=format:%G? HEAD
</pre></td></tr>
- <tr class="err" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre> * games-fps/darkplaces-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="" id="l22"><td><a href="#l22"><span>22</span></a></td><td><pre>$ pmaint regen --use-local-desc --pkg-desc-index -t 1 roslin
+</pre></td></tr>
+ <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * games-fps/darkplaces-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l23"><td><a href="#l23"><span>23</span></a></td><td><pre> * games-fps/fteqw-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * games-fps/fteqw-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l24"><td><a href="#l24"><span>24</span></a></td><td><pre> * games-sports/blobby-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> * games-sports/blobby-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l25"><td><a href="#l25"><span>25</span></a></td><td><pre> * games-strategy/ja2-stracciatella-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * games-strategy/ja2-stracciatella-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l26"><td><a href="#l26"><span>26</span></a></td><td><pre> * net-libs/libgadu-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * net-libs/libgadu-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l27"><td><a href="#l27"><span>27</span></a></td><td><pre> * net-misc/rsget-pl-9999: failed sourcing ebuild: subversion: EAPI 3 is not supported
+ <tr class="err" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * net-misc/rsget-pl-9999: failed sourcing ebuild: subversion: EAPI 3 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l28"><td><a href="#l28"><span>28</span></a></td><td><pre> * sys-apps/getpir-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * sys-apps/getpir-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="err" id="l29"><td><a href="#l29"><span>29</span></a></td><td><pre> * sys-apps/nvramtool-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
+ <tr class="err" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * sys-apps/nvramtool-9999: failed sourcing ebuild: subversion: EAPI 0 is not supported
</pre></td><td>[FATAL]</td></tr>
- <tr class="" id="l30"><td><a href="#l30"><span>30</span></a></td><td><pre> * Cache regen failed with 1
+ <tr class="" id="l31"><td><a href="#l31"><span>31</span></a></td><td><pre> * Cache regen failed with 1
</pre></td></tr>
</table>